var gameRealTimeRankSkin=gameRealTimeRankSkin||{};
gameRealTimeRankSkin.Gold=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameRealTimeRankSkin.Gold,F2xMovieClip);
gameRealTimeRankSkin.Gold.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d0=Flash2x.b("gameRealTimeRankSkin","F2xAuto_3");
	var _d1=Flash2x.b("gameRealTimeRankSkin","F2xAuto_4");
	var _d2=Flash2x.b("gameRealTimeRankSkin","F2xAuto_5");
	s.a().b(1).c(_d0).b(1).c(_d1,{x:15,y:3}).b(1).c(_d2,{x:15,y:3});
	//f2x_auto_created_init_end
	
};
